.new-home-posts .one-third{
	width: 33.333%;
	margin: 0;
}

.new-home-posts .one-third li.post-img{
	padding: 24px;
}

.new-home-posts .one-third li.post-img span.post-type{
	position: absolute;
	right: 0;
	bottom: 0;
	background: #6e335e;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 600;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #FFF;
	padding: 8px 16px;
	z-index: 99999;
}

.new-home-posts .ion-ios-paper-outline:before,
.new-home-posts .ion-ios-calendar-outline:before {
	color: #ffcb69;
}

@media only screen and (max-width: 768px) {
	.new-home-posts .one-third{
		width: 100%;	
	}
}